@charset "UTF-8";
/* CSS Document */


#lp-form {max-width: 100%;}
.abs.gif_01 {max-width: 910px !important;}
.m310 {margin: 0 -310px;}







@media screen and (min-width: 641px) and (max-width: 999px) {
  .m310 {margin: 0 -31.03103vw;}
}
@media screen and (max-width: 640px) {
  .abs.gif_01 {width: 96% !important;top: 25% !important;left: 2% !important;transform: none !important;}
  .m310 {margin: 0 auto;}
}